exclude_paths:
  - molecule/default/create.yml
  - molecule/default/prepare.yml
skip_list:
  # 602: empty-string-compare
  # See https://github.com/ansible-community/ansible-lint/issues/457
  - '602'
